> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - 출금 사기 평가 조회

> 출금의 사기 평가 결과 조회



## OpenAPI

````yaml /ko/api-reference/openapi-data-ko.yaml GET /v2/kyt/withdrawal/{withdrawalId}/fraud-assessment
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: 블록체인 관련 작업
  - name: Token
    description: 토큰 관련 작업
  - name: Trade
    description: 거래 관련 작업
  - name: Wallet
    description: 지갑 관련 작업
  - name: Dex
    description: DEX 관련 작업
  - name: Ranking
    description: 랭킹 관련 작업
  - name: DexPool
    description: DEX 풀 관련 작업
  - name: Watchlist
    description: 워치리스트 관련 작업
  - name: KYT
    description: KYT 관련 작업
  - name: Webhook
    description: Webhook 관련 작업
  - name: RedPacket
    description: 레드패킷 관련 작업
  - name: IPFS
    description: IPFS 관련 작업
  - name: DexScreener
    description: DexScreener 관련 작업
paths:
  /v2/kyt/withdrawal/{withdrawalId}/fraud-assessment:
    get:
      tags:
        - KYT
      summary: KYT - 출금 사기 평가 조회
      description: 출금의 사기 평가 결과 조회
      operationId: get.withdrawal.fraud.assessment
      parameters:
        - name: withdrawalId
          in: path
          description: 출금 ID
          required: true
          schema:
            type: string
          example: 78666aa8-23e1-31d2-be25-d72cd7613eba
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KytFraudAssessmentResponse'
      security:
        - bearer_auth:
            - kyt.read
        - api_key_auth: []
components:
  schemas:
    KytFraudAssessmentResponse:
      type: object
      properties:
        alteryaIdentifications:
          type: array
          items:
            $ref: '#/components/schemas/KytAlteryaIdentification'
          description: Alterya 식별 목록
    KytAlteryaIdentification:
      type: object
      properties:
        address:
          type:
            - string
            - 'null'
          description: 주소
          example: 7.791193667402015e+47
        chain:
          type:
            - string
            - 'null'
          description: 블록체인 네트워크
          example: eth
        labels:
          type: array
          items:
            type: string
          description: 라벨 목록
          example:
            - scam
            - disputed
        object:
          type:
            - string
            - 'null'
          description: 객체 유형
          example: address_risk_response
        on_chain_activity:
          oneOf:
            - type: 'null'
            - $ref: '#/components/schemas/KytOnChainActivity'
              description: 온체인 활동 정보
        reason:
          type:
            - string
            - 'null'
          description: 리스크 사유
          example: scam
        risk_level:
          type:
            - string
            - 'null'
          description: 리스크 수준
          example: severe
        risk_score:
          type:
            - string
            - 'null'
          description: 리스크 점수
          example: '99.99'
    KytOnChainActivity:
      type: object
      properties:
        first_transaction_at:
          type:
            - integer
            - 'null'
          format: int64
          description: 최초 트랜잭션 타임스탬프
          example: 1724317680000
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````